胖蒜

分享有价值的资源

胖蒜网升级到PHP8版本啦~~

前两天TePass插件交流群有人反馈TePass插件不支持PHP8,如是我就把胖蒜网升级到PHP8来测试,发现是有一些问题,目前已经都修复了,现在胖蒜网测试。
目前胖蒜网的PHP版本是PHP8.0.9版本,要想升级到PHP8,需要先将建站程序升级到Typecho的开发版本。
Typecho官网.png
Typecho开发版本.png
如果是升级,usr这个文件夹用原来的,其它覆盖就可以了。
升级到开发版本才能使用PHP8,正式版是不可以的,升级之后会有很多问题的。
升级完了之后,你可能要测试一下插件,主题看是否兼容,很多都是不兼容的,我使用的插件少所以还好,我的TePass插件已经兼容,在官网先测试一段时间;主题有几处不兼容的已经修复。
最后如果你发现升级后有什么问题,欢迎反馈。

感觉很棒,欢迎点赞 OR 打赏~

您的大名:
万水千山总是情,给个打赏行不行。 打赏
分享到:

评论 (0)

立即登录评论
提交工单 进行咨询
马上咨询 在线咨询 自媒体号